libbluedevil-dev_2.0~rc1-6-g7bb223c-2_amd64.deb


Advertisement

Description

libbluedevil-dev - development files for libbluedevil

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libbluedevil-dev
Package version: 2.0~rc1
Package release: 6-g7bb223c-2
Package architecture: amd64
Package type: deb
Installed size: 41 B
Download size: 10.31 KB
Official Mirror: ftp.br.debian.org
This package provides all the necessary development headers for building software that uses the libbluedevil library.

Alternatives

    Download

    Source package: libbluedevil

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libbluedevil-dev deb package:
      # sudo apt-get install libbluedevil-dev

    Files

    • /usr/include/bluedevil/bluedevil.h
    • /usr/include/bluedevil/bluedevil_export.h
    • /usr/include/bluedevil/bluedeviladapter.h
    • /usr/include/bluedevil/bluedevildevice.h
    • /usr/include/bluedevil/bluedevilmanager.h
    • /usr/include/bluedevil/bluedevilutils.h
    • /usr/lib/x86_64-linux-gnu/libbluedevil.so
    • /usr/lib/x86_64-linux-gnu/pkgconfig/bluedevil.pc
    • /usr/share/doc/libbluedevil-dev/changelog.Debian.gz
    • /usr/share/doc/libbluedevil-dev/copyright

    Changelog

    2014-10-24 - Didier Raboud <odyx@debian.org> libbluedevil (2.0~rc1-6-g7bb223c-2) unstable; urgency=medium * Team upload to unstable

    2014-10-23 - Didier Raboud <odyx@debian.org> libbluedevil (2.0~rc1-6-g7bb223c-1) experimental; urgency=medium * Team upload * New upstream snapshot, add two setAlias symbols * Bump Standards-Version to 3.9.6 without changes needed

    2014-07-14 - Didier Raboud <odyx@debian.org> libbluedevil (2.0~rc1-2) unstable; urgency=medium * Team upload to unstable as bluez5 landed in unstable.

    2014-05-15 - Didier Raboud <odyx@debian.org> libbluedevil (2.0~rc1-1) experimental; urgency=low * Team upload * New upstream release * Refresh patches for 2.0~rc1 * Bump libbluedevil SONAME version to 2 * Bump Standards-Version to 3.9.5 without changes needed

    2013-05-17 - Pino Toscano <pino@debian.org> libbluedevil (1.9.3-1) unstable; urgency=low * Team upload. * New upstream release. * Fix Vcs-* headers. * Make libbluedevil-dev depend on libqt4-dev. * Update symbols file. * Bump Standards-Version to 3.9.4, no changes required.

    2012-05-01 - Modestas Vainius <modax@debian.org> libbluedevil (1.9.2-1) unstable; urgency=low * New upstream release. * Add myself to uploaders. * Drop upstream_use-LIB_INSTALL_DIR.patch, merged upstream. * Update symbol file.

    2012-04-03 - Pino Toscano <pino@debian.org> libbluedevil (1.9.1-1) unstable; urgency=low * Team upload. * New upstream release. [ George Kiagiadakis ] * Convert to multiarch; patch from Daniel Schaal (Closes: #636042) [ Pino Toscano ] * Fix watch file. * Update the patches: - 02_hidden_visibility.diff: drop, no more required. - 03_use_multiarch_lib_paths.diff: refresh, add DEP3 headers, remove part concerning the pkg-config file - upstream_use-LIB_INSTALL_DIR.patch: backport upstream commit to properly set "libdir" in the pkg-config file * Bump debhelper build dependency to 9. * Bump Standards-Version to 3.9.3, no changes required. * Slightly improve the package descriptions.

    2011-06-12 - George Kiagiadakis <kiagiadakis.george@gmail.com> libbluedevil (1.9-1) unstable; urgency=low * New upstream release. * Bump standards-version to 3.9.2; no changes required. * Refresh patches. * Update symbols file.

    2011-03-27 - George Kiagiadakis <kiagiadakis.george@gmail.com> libbluedevil (1.8.1-1) unstable; urgency=low * New upstream release. * Update symbols file.

    2011-03-04 - George Kiagiadakis <kiagiadakis.george@gmail.com> libbluedevil (1.8-1) unstable; urgency=low * New upstream release. * Refresh patches. * Update homepage. * Add Build-Depends-Package header in the symbols file.

    Advertisement
    Advertisement